Groups
Get groups
GET
Get the list of groups
ApiKeyAuthheader
X-Redmine-API-Key<token>builtin?stringAlso list the builtin groups (anonymous and non member)
Value in
"1"""The request has succeeded.
application/json- response
groups*array<>curl -X GET 'https://redmine.example.com/groups.json'{ "groups": [ { "id": 0, "name": "string", "builtin": "anonymous", "custom_fields": [ { "id": 0, "name": "string", "multiple": true, "value": "string" } ], "users": [ { "id": 0, "name": "string" } ], "memberships": [ { "id": 0, "project": { "id": 0, "name": "string" }, "user": { "id": 0, "name": "string" }, "group": { "id": 0, "name": "string" }, "roles": [ { "id": 0, "name": "string", "inherited": true } ] } ] } ]}